<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\ImageColumn;

class MediaImageColumn extends ImageColumn
{
    public static function create(): static
    {
        return parent::make('media')
            ->translateLabel()
            ->circular()
            ->toggleable()
            ->width(40);
    }
}
